/* IE8 Fixes
================================================== */
#home-slider .flex-control-thumbs li img {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#home-slider .flex-control-thumbs li img:hover,
#home-slider .flex-control-thumbs li img.flex-active {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
}

.gallery-carousel-entry img:hover,
.gallery-item img:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#post #post-tags a {
	border-right: 1px solid #ddd;
	margin-right: 5px;
	margin-bottom: 5px;
}